body {
    font-family: 'lucida grande',verdana,helvetica,arial,sans-serif;
    font-size: 12px;
    margin:0;
}

.ui-radio label {
    font-size: 14px;
}
#content{
    padding:10px;
}

.ui-content{
    padding-top:0px;
}
.ui-block-custom-a{
    width:250px;
    float: left;

}
.ui-block-custom-b{
        
    float: left;
    min-width: 760px;
    padding: 0 15px 15px 15px;
    width: 70%;
}

.ui-listview-filter {
    margin: 0px;
}
#QAnswerRiskForm .ui-mini .ui-btn-inner{
    font-size: 6.5px;
     padding: 0.55em 9px 1.5em;
     /* font-size: 16px;
    min-width: 0.75em;
    padding: 0.6em 20px;this is the code used to make these lines split up*/
}
.ui-checkbox input, .ui-radio input {

    margin: -5px -10px 0;

}
#group-box{
    float:left;
	width:100%;
}
.g-box{
    float:left;
	/*width:130px;*/
	
}
.group-name{
    text-align:center;
    border-left:none !important;
    font-size: 1.2em;
	
}
#activity_work_questions .g-box, #activity_leisure_questions .g-box {
	width:130px;
}
#risk_page .g-box {
	width:145px;
}
#risk_page #mini3 .g-box {
	width: 241px !important;
}
#activity_work_questions .group-name, #activity_leisure_questions .group-name {
	height:50px;
}
#risk_page .group-name {
	height:35px;
}

form{
    clear:both;
}
#top {
    border-bottom: 1px groove #CCCCCC;
    display: inline;
    height: 148px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #30ACE0;
}
#wrapper {
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    font-weight: normal;
    margin: 0 auto;
    min-width: 1065px;
    padding-bottom: 40px;
    position: relative;
    top: 50px;
    width: 90%;
}
#header {
    position: relative;
}
#top_nav {
    float: left;
    height: 25px;
    padding-right: 5px;
    position: absolute;
    right: 40px;
    top: -52px;
    color:#fff;
    font-size:12px;
    text-shadow:none;
    background: url("/css/synergy/images/ui-bg_glass_30_48499a_1x400.png") repeat-x scroll 50% 50% #48499A;
    border: 1px solid #48499A;
}
#top_nav a{
    color:#fff;
    text-decoration: none;
    font-weight: bold;
}
#top_nav ul li, #top_nav-theme ul li {
    float: left;
    list-style-type: none;
    margin: 0px;
    padding: 0 45px 0 10px;
}
#top_nav ul{
    margin:0px;
}
#top_nav ul .ui-link{
    color:#fff;
    text-shadow:none;
}
.top .title h1 {
    clear: both;
    font-size: 24px;
    color: #D3D3C7;
    text-align:center;
}
h2 {
    background: url("/css/synergy/images/ui-bg_glass_75_99cd54_1x400.png") repeat-x scroll 50% 50% #B7DB86;
    border: 1px solid #99CC53;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    float: left;
    font-family: 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top:0px;
    padding: 10px;
    text-align: left;
    clear:both;
}
#footer {
    clear: both;
    position: relative;
    text-align: right;
    top: 60px;
}
#footer #main-logos div{
	float:right;
	width:auto;
	margin-left:15px;
}
.cake-sql-log {
    margin-top: 100px;
    position: relative;
}
#act #fs-0 .ui-btn-inner {
    padding: 0.6em 10px;
}
#eating-habits .ui-mini .ui-btn-inner {
    padding: 0.6em 18px;
}
#eating-habits .ui-mini .ui-btn-inner{
     font-size: 16px;
}

#act .ui-mini .ui-btn-inner {
    padding: 0.6em 16px;
}
fieldset.ui-controlgroup {
    margin: 30px 0 0.5em;
}
.ui-cat-completed{
    background: #48499A;
}
.ui-cat-completed a.ui-link-inherit{
    color: #ffffff;
}
#drawer { 
	overflow:visible;
	position:fixed;	
        *position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:8px;
	font-size:14px;
	border-bottom:1px solid #fff;
	width:100%;
	display:none;
	z-index:99999;
    zoom: 1;
}
.transparent {
	/*position it at the very top-left corner*/
    position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-align:center;
	_background:none; /*this line removes the background in IE*/
	opacity:.50;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	/*set the padding, so that the content
      of the div is centered vertically*/
	background-color: #fff;
	background-image: url(/img/loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.clear{clear:both}
#beg-msg{
    padding-top:145px;
}
#QUsersRegistrationForm label, .submit{
    padding-top:10px;
}
#QAnswerEatingHabitsForm .g-box{
    clear:both;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    background: url("/css/synergy/images/ui-bg_gloss-wave_45_e14f1c_500x100.png") repeat-x scroll 50% top #E14F1C;
    border: 1px solid #CD0A0A;
    color: #FFFFFF;
}
#box_large input.error, #QuickMessage input.error, #QuickMessage textarea.error, #box_large input.error, #QuickNews input.error, #QuickNews textarea.error, #form input.error, #form textarea.error, #form select.error {
    border-color: #933F43 -moz-use-text-color;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 2px;
}
#drawer {
    border-bottom: 1px solid #FFFFFF;
    display: none;
    font-size: 14px;
    left: 0;
    overflow: visible;
    padding: 8px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
	_position:relative;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: url("/css/synergy/images/ui-bg_glass_65_30ace0_1x400.png") repeat-x scroll 50% 50% #30ACE0;
    border: 1px solid #30ACE0;
    color: #FFFFFF;
}
#instr-msg .error-code,#box_large .error-code, .error-message{
    
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #933F43;
    border-color: #933F43;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
    width: 68%;
    margin: 10px 0;
}

.error-centre {
    width: 50% !important;
    margin: 0 auto;
    margin-top: 10px;
}

.checkbox label{
    padding:0 !important;
}
.checkbox input{
    float:left;
}
.checkbox{
    margin-top:10px;
}
#QUsersRegistrationForm, #QUserLoginForm{
    background-image:url('/img/hq/Registration_1a.jpg');
    background-repeat:no-repeat;
    background-position:top right;
    min-height:330px;
}
.required label{
    font-weight:bold;
}
.left{
    float:left;
}
.right{
    float:right;
}
#height, #weight{
    width:400px;
    
}
#weight{
    padding-top: 20px;
    
}
.metric{
    width: 200px;
}
.measurements{
    width:50px;
}
.imperial div{
    display:inline;
}
#health-chart img, #age-chart img{
	vertical-align: bottom;
	margin-top: -4px;
}
#health-chart, #age-chart{
    border-radius:5px;
}
#QAnswerAlcoholForm div#group-box div.g-box{
    clear:both;
}
#QAnswerAlcoholForm div#group-box div.g-box span.ui-btn-inner{
	font-size: 16px;
}
hr{
	display:none;
}
.report-rating-img{
	vertical-align: bottom;
}
#activity_line0 fieldset{
	float:left;
}
#fs-00 {
    margin-top: 78px !important;
}
#fs-20 {
    margin-left: 10px;
    margin-top: 78px !important;
}
.index table {
    border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

table {
	background: #fff;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px; 
}
table tr td {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 1px;
    padding-top: 6px;
    text-align: left;
    vertical-align: top;
}
tr.first{
     border: 1px solid #99CC53;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}
th {
	border:0; 
	background-color: #ccc;
	text-align: left;
	padding:4px;
        
}
.index, #admin-content .form, .create_vs_user_page {
    float: left;
    width: 80%;
}
div.actions {
    float: right;
    margin-right: 10px;
    width: 18%;
}
div.actions h3 {
    background-color: #30ACE0;
    border: 1px solid #30ACE0;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    float: left;
    font-family: 'Droid Sans','Myriad Pro',Helvetica,Arial,sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 10px;
    text-align: left;
}
a:hover {
    color: #D3D3C7;
    text-decoration: none;
}
ul li {
    list-style-type: none;
    padding: 0 10px;
}
ul li {
    list-style-type: none;
    padding: 0 10px;
}
a {
    color: #003D4C;
    font-weight: bold;
}
h1#activity-title{
	font-size: 18px;
}
#prev{
	padding-top:10px;
}
.report-tags:text-only{
	margin-top:10px;
}
.passwd{
	width:300px;
	
}
#health-chart td{
        text-align:center;
    }
#health-chart td.row-header{
        text-align:left;
    }
#age-chart td{
        text-align:center;
    }
#age-chart td.row-header{
        text-align:left;
    }
#ie6-message{
	background:#fffdb8;
    border: 1px solid #CDCA94;
	padding:5px;
	width:100%;
}
#close-ie6-message{
	background-image: url("/css/questionnaire/images/close.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    height: 24px;
	cursor:pointer;
    line-height: 24px;
    width: 24px;
}